Subject: Ticket Assigned - Re: You haven't collected order number 9768637609
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 06 Feb 2020 13:41:06 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9768637609 Dear Team, 
As i have stated, i am currently working offshore and will be in the city on FEBRUARY 10.. I dont know why I am receiving this constant reminder with a threat that my order will be returned to warehouse TODAY FEBRUARY 6, if i cannot claim it. 
I was advised by your call centre representative that my order will stay at Shoemart store for pick up for 14 days. So why the below message says otherwise? 
I am trying to call the Shoemart Madinat Sayed branch but all the tel. numbers displayed online is not working. 
Please advise. 

Sent from Yahoo Mail on Android 
 
  On Thu, Feb 6, 2020 at 8:00 AM, SHOEMART<[email-masked]> wrote:    
#yiv5776600753 table {display:table;border-spacing:0px;padding:0;}#yiv5776600753 td {border:0;padding:0;}#yiv5776600753 .yiv5776600753two-column .yiv5776600753contents {font-size:14px;text-align:left;}#yiv5776600753 .yiv5776600753two-column img {width:100%;height:auto;}#yiv5776600753 .yiv5776600753two-column .yiv5776600753text {padding-top:10px;}#yiv5776600753 .yiv5776600753two-column {text-align:center;font-size:0;}#yiv5776600753 .yiv5776600753two-column .yiv5776600753column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5776600753 .yiv5776600753contents {width:100%;}@media only screen and (max-width:480px) {#yiv5776600753 table[class=yiv5776600753outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5776600753 table[class=yiv5776600753innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5776600753 span[class=yiv5776600753aligntext] {text-align:center !important;display:block !important;}#yiv5776600753 table[class=yiv5776600753getintouch] {width:95%;max-width:95% !important;}#yiv5776600753 div[class=yiv5776600753getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5776600753 table[class=yiv5776600753brands] {width:50%;max-width:50% !important;}#yiv5776600753 div[class=yiv5776600753howitworks] {width:96% !important;}#yiv5776600753 table[class=yiv5776600753small] {width:20% !important;padding:0 10px 0 0;}#yiv5776600753 table[class=yiv5776600753small1] {width:65% !important;}#yiv5776600753 p[class=yiv5776600753alignleft] {text-align:left !important;}#yiv5776600753 td[class=yiv5776600753moveleft] {padding:0 !important;}#yiv5776600753 table[class=yiv5776600753navigation] {width:100%;}#yiv5776600753 td[class=yiv5776600753navlast] {text-align:right !important;}#yiv5776600753 table[class=yiv5776600753knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Accessories  Offers  |

  |

  |

  |

 |
|  
|  
| 
You haven't collected your order yet.
 
Hi Ghemar Seguia, your order number 9768637609 is still waiting for you at the following store. 
  |
|  
|  
|  
|  
|  
Collect your order from:
  |
|  
|   |  
|  
 SHOEMART, Madinat Zayed 
  |
|  
Address :
  |
|  
 Madinat Zayed, Ground Floor, Abu Dhabi, Abu Dhabi, United Arab Emirates 
 Phone Number: 800-74636278 
  |
|  
Working hours :
  |
|  
Sunday - Saturday (10AM - 11PM)
  |
|  Get Directions  |

  |

  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 3636 
 GHEMAR SEGUIA 
  |

  |

  |

  |
|  
|  
Please collect it before FEBRUARY 6th, 2020, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 
  |

  |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Lee Cooper High Top Lace Up Shoes  
 Color: Brown 
  Size: 41  
  |   1   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @ShoeMartMENA.
  |

  |

|  
|  |  
Call us on 800-SHOEMART (800-74636278). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/446580